Subject: [OPSAWG] CALL FOR PRESENTATIONS: opsawg 112 presentation topics

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Sun, 17 Oct 2021 14:56:53 +0000

Hello, WG.  The schedule has been finalized, and opsawg (with Ops Area)
is meeting virtually on Tuesday, November 9 at 12:00 UTC.  As usual, we
will have a two-hour time slot.

Please send any presentation requests to the chairs by October 26. 
Remember, the cut-off date for new draft submissions is October 25.

We will prioritize presentation requests for adopted work, and
presenters should emphasize changes and questions of the WG to further
work in their presentations.

Thanks.

Joe